* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/nunito-v9-latin-regular.eot");
    /* IE9 Compat Modes */
    src: local("Nunito Regular"), local("Nunito-Regular"), url("../fonts/nunito-v9-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/nunito-v9-latin-regular.woff2") format("woff2"), url("../fonts/nunito-v9-latin-regular.woff") format("woff"), url("../fonts/nunito-v9-latin-regular.ttf") format("truetype"), url("../fonts/nunito-v9-latin-regular.svg#Nunito") format("svg");
    /* Legacy iOS */
}
/* nunito-600 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/nunito-v9-latin-600.eot");
    /* IE9 Compat Modes */
    src: local("Nunito SemiBold"), local("Nunito-SemiBold"), url("../fonts/nunito-v9-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/nunito-v9-latin-600.woff2") format("woff2"), url("../fonts/nunito-v9-latin-600.woff") format("woff"), url("../fonts/nunito-v9-latin-600.ttf") format("truetype"), url("../fonts/nunito-v9-latin-600.svg#Nunito") format("svg");
    /* Legacy iOS */
}
/* nunito-700 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/nunito-v9-latin-700.eot");
    /* IE9 Compat Modes */
    src: local("Nunito Bold"), local("Nunito-Bold"), url("../fonts/nunito-v9-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/nunito-v9-latin-700.woff2") format("woff2"), url("../fonts/nunito-v9-latin-700.woff") format("woff"), url("../fonts/nunito-v9-latin-700.ttf") format("truetype"), url("../fonts/nunito-v9-latin-700.svg#Nunito") format("svg");
    /* Legacy iOS */
}
/* nunito-800 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/nunito-v9-latin-800.eot");
    /* IE9 Compat Modes */
    src: local("Nunito ExtraBold"), local("Nunito-ExtraBold"), url("../fonts/nunito-v9-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/nunito-v9-latin-800.woff2") format("woff2"), url("../fonts/nunito-v9-latin-800.woff") format("woff"), url("../fonts/nunito-v9-latin-800.ttf") format("truetype"), url("../fonts/nunito-v9-latin-800.svg#Nunito") format("svg");
    /* Legacy iOS */
}

html {
    height: 100%;
}

body {
    font-family: 'Nunito', 'Segoe UI', arial;
}

p {
    color: #323232;
}

.card-container {
    overflow: auto;
}

    .card-container .card-body {
        /*padding: 0px 10px 0px 10px;*/
        text-align: center;
    }

.card-bloque p {
    color: #323232;
    font-weight: bold;
    font-size: 1.15em;
}

.card-text {
    color: #323232;
    font-size: 1.3em;
}

.card-text2 {
    color: #323232;
    font-size: 1rem;
}

#heading {
    text-transform: uppercase;
    color: var(--primary);
    font-weight: normal;
    margin-bottom: 0px;
    font-size: 1.5rem;
}
a:hover{
    text-decoration: none;
}
.incidencia {
    text-align: center;
    position: relative;
}

    .incidencia fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
        /*stacking fieldsets above each other*/
        position: relative;
    }

.form-card {
    text-align: left;
}

/*Hide all except first fieldset*/
.incidencia fieldset:not(:first-of-type) {
    display: none;
}

.inputs {
    text-align: initial;
}

    .inputs .note-editor
    {
        font-size:12px;
    }

        .inputs .note-editor p{
            margin-bottom:0;
        }

        .inputs input, .incidencia textarea, .captura {
            padding: 8px 15px 8px 15px;
            border: 1px solid #ccc;
            border-radius: 0px;
            margin-bottom: 25px;
            margin-top: 2px;
            width: 100%;
            box-sizing: border-box;
            color: #2C3E50;
            background-color: #ECEFF1;
            font-size: 16px;
            letter-spacing: 1px;
        }

        .inputs input:focus, .incidencia textarea:focus, .captura:focus {
            -moz-box-shadow: none !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            border: 1px solid var(--primary);
            outline-width: 0;
        }

        .captura:focus {
            border-width: 3px;
        }

/*Next Buttons*/
.incidencia .action-button {
    width: 150px;
    background: var(--primary);
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    float: right;
}

    .incidencia .action-button:hover, .incidencia .action-button:focus {
        background-color: #311B92;
    }

/*Previous Buttons*/
.incidencia .action-button-previous {
    width: 150px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0px;
    float: right;
}

    .incidencia .action-button-previous:hover, .incidencia .action-button-previous:focus {
        background-color: #000000;
    }

.btn-disabled {
    background: lightgrey !important;
    cursor: default !important;
}

    .btn-disabled:hover, .btn-disabled:focus {
        background: lightgrey !important;
        cursor: default !important;
    }

/*The background card*/
.card {
    z-index: 0;
    border: none;
    position: relative;
}

/*FieldSet headings*/
.fs-title {
    font-size: 25px;
    color: var(--primary);
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left;
}

.purple-text {
    color: var(--primary);
    font-weight: normal;
}

/*Step Count*/
.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right;
}

/*Field names*/
.fieldlabels {
    color: gray;
    text-align: left;
}

/*Icon progressbar*/
#progressbar {
    margin-bottom: 20px;
    overflow: hidden;
    color: lightgrey;
}

    #progressbar .active {
        color: var(--primary);
    }

    #progressbar .disabled {
        color: lightgrey !important;
    }

    #progressbar li {
        list-style-type: none;
        font-size: 15px;
        width: 20%;
        float: left;
        position: relative;
        font-weight: bold;
        cursor: pointer;
    }

        #progressbar li.disabled {
            cursor: default;
        }

    /*Icons in the ProgressBar*/
    #progressbar #bloque:before {
        font-family: FontAwesome;
        content: "\f009 ";
    }

    #progressbar #modulo:before {
        font-family: FontAwesome;
        content: "\f05b ";
    }

    #progressbar #necesidad:before {
        font-family: FontAwesome;
        content: "\f1cd";
    }

    #progressbar #incidencia:before {
        font-family: FontAwesome;
        content: "\f059 ";
    }

    #progressbar #confirm:before {
        font-family: FontAwesome;
        content: "\f00c";
    }

    /*Icon ProgressBar before any progress*/
    #progressbar li:before {
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: block;
        font-size: 20px;
        color: #ffffff;
        background: lightgray;
        border-radius: 50%;
        margin: 0 auto 10px auto;
        padding: 0px;
    }

    /*ProgressBar connectors*/
    #progressbar li:after {
        content: '';
        width: 100%;
        height: 5px;
        background: lightgray;
        position: absolute;
        left: 0;
        top: 18px;
        z-index: -1;
    }

    #progressbar li:first-child:after {
        border-radius: 0.25rem;
    }

    #progressbar li:last-child:after {
        border-radius: 0.25rem;
    }
    /*Color number of the step and the connector before it*/
    #progressbar li.active:before, #progressbar li.active:after {
        background: var(--primary);
    }

    #progressbar li.disabled:before, #progressbar li.disabled:after {
        background: lightgrey !important;
    }

/*Animated Progress Bar*/
.progress {
    height: 10px;
}

.progress-bar {
    background-color: var(--primary);
}

/*Fit image in bootstrap div*/
.fit-image {
    width: 100%;
    object-fit: cover;
}

/*radio card*/
label {
    width: 100%;
    font-size: 1rem;
}

.card-container img.card-img-top {
    max-width: 90px;
    margin: 0 auto;
}

.card-container img.card-img-top2 {
    max-width: 250px;
    margin: 0 auto;
}


.card-input-element + .card {
    height: 190px;
    color: var(--primary);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid transparent;
    border-radius: 4px;
    font-size: 12px;
}

.card-bloque .card-input-element + .card {
    height: auto !important;
}

/*.card-bloque .card-body {
    padding: 0px 10px 10px 10px !important;
}*/

.card-input-element + .card:hover {
    cursor: pointer;
}

.card-input-element:checked + .card {
    border: 2px solid var(--primary);
    -webkit-transition: border .3s;
    -o-transition: border .3s;
    transition: border .3s;
}

    .card-input-element:checked + .card::before {
        content: "\f05d";
        font-family: FontAwesome;
        color: var(--primary);
        font-size: 24px;
        -webkit-animation-name: fadeInCheckbox;
        animation-name: fadeInCheckbox;
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        position: absolute;
        top: 0;
        right: 8px;
    }

@-webkit-keyframes fadeInCheckbox {
    from {
        opacity: 0;
        -webkit-transform: rotateZ(-20deg);
    }

    to {
        opacity: 1;
        -webkit-transform: rotateZ(0deg);
    }
}

@keyframes fadeInCheckbox {
    from {
        opacity: 0;
        transform: rotateZ(-20deg);
    }

    to {
        opacity: 1;
        transform: rotateZ(0deg);
    }
}

@media screen and (max-width:425px) {
    #heading {
        font-size: 24px;
    }

    .fs-title, .steps {
        font-size: 19px;
    }

    .card-bloque .card-input-element + .card {
        height: 130px !important;
    }
}

@media (min-width:425px) and (max-width:1440px) {
    .card-bloque .card-input-element + .card {
        height: 130px !important;
    }
}

@media screen and (max-width:768px) {
    #progressbar li {
        font-size: 12px;
    }
}

small p {
    margin-bottom: 0;
}

.text-small p {
    margin-bottom: 0;
}

.main-content, .admin-content {
    min-height: 100vh;
}

.tab-content {
    padding: 0 2rem;
    background: white;
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}

.section {
    position: initial !important;
}

.modal-dialog.modal-dialog-full {
    max-width: 1200px;
}

.cursor-pointer {
    cursor: pointer;
}

.table-sm td ul {
    line-height: 1.5;
}


.list-inline > li {
    display: inline-block;
}

    .list-inline > li :not(:last-child) {
        margin-right: 0.5rem;
    }

.track-data li:not(:last-child):after {
    content: ',';
    margin: 0 2px;
}

.form-check {
    display: flex;
    align-items: end;
    padding-bottom: 8px;
}

.pagination {
    align-items: center;
}

table td .thumb {
    max-height: 100px;
    max-width: 100px;
}

.captura {
    text-align: left;
}

    .captura img {
        max-height: 180px;
        max-width: 180px;
    }

    .captura span {
        font-size: 1.5em;
    }

    .captura > img:not([src]) + span + button {
        display: none;
    }

    .captura > img[src] + span {
        display: none;
    }

    .captura > button {
        background: var(--primary);
        color: white;
        border: 0 none;
        border-radius: 0px;
        cursor: pointer;
        padding: 5px 2px;
        margin-top: 1em;
        display: block;
    }

    .captura .message {
        font-size: 0.9em;
        display: block;
        padding: .3em 1em;
        background-color: #ffeeba;
        color: #856404;
    }

        .captura .message:empty {
            display: none;
        }

.videos:empty {
    display: block;
    position: fixed;
    background: blue;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
}

.submitting button[type=submit] {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJsb2FkZXItMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQogd2lkdGg9IjQwcHgiIGhlaWdodD0iNDBweCIgdmlld0JveD0iMCAwIDUwIDUwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MCA1MDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQzLjkzNSwyNS4xNDVjMC0xMC4zMTgtOC4zNjQtMTguNjgzLTE4LjY4My0xOC42ODNjLTEwLjMxOCwwLTE4LjY4Myw4LjM2NS0xOC42ODMsMTguNjgzaDQuMDY4YzAtOC4wNzEsNi41NDMtMTQuNjE1LDE0LjYxNS0xNC42MTVjOC4wNzIsMCwxNC42MTUsNi41NDMsMTQuNjE1LDE0LjYxNUg0My45MzV6Ij4NCjxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZVR5cGU9InhtbCINCiAgYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIg0KICB0eXBlPSJyb3RhdGUiDQogIGZyb209IjAgMjUgMjUiDQogIHRvPSIzNjAgMjUgMjUiDQogIGR1cj0iMC42cyINCiAgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiLz4NCjwvcGF0aD4NCjwvc3ZnPg0K');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    color: transparent !important;
    pointer-events: none;
}

.submitting button, .submitting input, .submitting textarea, .submitting .note-editable, .submitting .capturas {
    pointer-events: none;
}